FCKeditor.Java Infinite Loop Denial of Service Vulnerability

Bugtraq ID: 35709
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 15 2009 12:00AM
Updated: Jul 16 2009 09:36PM
Credit: FCKeditor
Vulnerable: FCKeditor FCKeditor.Java 2.4
Not Vulnerable: FCKeditor FCKeditor.Java 2.4.2


 

Privacy Statement
Copyright 2010, SecurityFocus